Login | Register


All times are UTC - 5 hours


It is currently Fri Dec 14, 2018 2:11 pm




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: The dreaded 'cannot identify game version' error, details in
PostPosted: Sat Mar 31, 2012 4:12 pm 

Joined: Wed Apr 07, 2010 10:10 am
Posts: 22
So I just installed patch 1.13b...Last time I played was 1.13a, which worked perfectly fine, so I know what to watch out for when installing (such as installing using d2modsetup.bat, and running game using hell unleashed.bat as admin..)

Anyway I followed the instructions...Completely fresh install of D2 and D2 Expansion, then applied 1.10 patch (from original 1.0x), then installed core...then the low res... then used d2modsetup.bat and hit yes... and then ran the game from hell unleashed.bat. It loads perfectly until I hit battle.net (connected to Arimyth) it says it cannot identify the game version.

I've never had this problem before with previous patches, this is the only patch I'm having this issue.

I'm running windows 7, I tried

1) updating latest windows 7 version
2) making shortcut of game.exe and run in windows mode
3) running hell unleashed.bat as admin


I'm out of options, can anyone help?


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: The dreaded 'cannot identify game version' error, detail
PostPosted: Sat Apr 07, 2012 2:16 pm 

Joined: Wed Apr 07, 2010 10:10 am
Posts: 22
Fixed by installing outside of Program Files o_O Windows 7 ftl


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: